### Method

# Gdk ContentSerializerget_user_data

#### Declaration [src]

    gpointer
    gdk_content_serializer_get_user_data (
      GdkContentSerializer* serializer
    )

#### Description [src]

Gets the user data that was passed when the serializer was registered.

#### Return value

Type: `gpointer`

The user data for this serializer.

The data is owned by the instance.
The return value can be `NULL`.